<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">

<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">


    <epp:phrase id="mail_sig">
<hr/>
<p><epc:phrase ref="archive_name" /><br/>
<a href="{$config{frontpage}}"><epc:print expr="$config{frontpage}" /></a><br/>
<a href="mailto:{$config{adminemail}}"><epc:print expr="$config{adminemail}" /></a>
</p>
    </epp:phrase>



</epp:phrases>

